ncurses_noraw
ncurses_panel_above
Ncurses Functions
PHP Manual

# ncurses_pair_content

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_pair_content — Gets the RGB value for color

### Description

int ncurses_pair_content ( int `$pair` , int `&$f` , int `&$b` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`pair`

`f`

`b`

ncurses_noraw
ncurses_panel_above
Ncurses Functions
PHP Manual